/*
Error: Undefined variable: "$page-bleed".
        on line 4 of /home/romain/Documents/projet/manifesto_protecting-digital-freedom/HIRP/style/env.scss

1: 
2: 
3: // MARGIN & GRID
4: $crop-size: $page-bleed / 2;
5: $edge: $page-bleed;
6: $margin: 5mm;
7: $margin-interior: 5mm;
8: $margin-outside: 5mm;
9: $margin-top: 5mm;

Backtrace:
/home/romain/Documents/projet/manifesto_protecting-digital-freedom/HIRP/style/env.scss:4
/usr/lib/ruby/vendor_ruby/sass/script/tree/variable.rb:49:in `_perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/node.rb:58:in `perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/operation.rb:64:in `_perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/node.rb:58:in `perform'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:471:in `visit_variable'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:160:in `block in visit'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:79:in `block in with_base'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:115:in `with_frame'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:79:in `with_base'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:160:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `block in visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `map'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:169:in `block in visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:181:in `with_environment'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:168:in `visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `block in visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:188:in `visit_root'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:159:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:8:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/root_node.rb:36:in `css_tree'
/usr/lib/ruby/vendor_ruby/sass/tree/root_node.rb:29:in `render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/engine.rb:381:in `_render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/engine.rb:298:in `render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/exec/sass_scss.rb:387:in `run'
/usr/lib/ruby/vendor_ruby/sass/exec/sass_scss.rb:63:in `process_result'
/usr/lib/ruby/vendor_ruby/sass/exec/base.rb:52:in `parse'
/usr/lib/ruby/vendor_ruby/sass/exec/base.rb:19:in `parse!'
/usr/bin/sass:8:in `<main>'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Error: Undefined variable: \"$page-bleed\".\A         on line 4 of /home/romain/Documents/projet/manifesto_protecting-digital-freedom/HIRP/style/env.scss\A \A 1: \A 2: \A 3: // MARGIN & GRID\A 4: $crop-size: $page-bleed / 2;\A 5: $edge: $page-bleed;\A 6: $margin: 5mm;\A 7: $margin-interior: 5mm;\A 8: $margin-outside: 5mm;\A 9: $margin-top: 5mm;"; }
